.tags
.tags1
tags
.svn
install
build
psolver-*.tar.*
bigdft-*.tar.*
pseudo-*.tar.*
Makefile
Makefile.in
tmp
autom4te.cache
aclocal.m4
3.3.7.tar.bz2
jhbuildrc
*/INSTALL
atlab/config
chess/config
futile/config
psolver/config
bigdft/config
spred/config
configure
config.inc
config.status
config.h
config.h.in
stamp-h1
mpif.h
time.prc
debian
bigdft/src/bindings/bindings_dbus.*
bigdft/src/OpenCL/.deps
bigdft/src/CUDA/.deps
bigdft/src/modules/configure.inc
bigdft/CUDA/S_GPU/.deps/
bigdft/CUDA/S_GPU/src/.deps/
bigdft/CUDA/S_GPU/src/.dirstamp
bigdft/*/*.in
bigdft/*/*.check
bigdft/*/*/wavefunction.*
bigdft/*/*/wave-*
bigdft/*/*/*.out
bigdft/*/*/*.ascii
bigdft/*/*/*.memguess
bigdft/*/*/psppar.*
bigdft/*/*/*.prc
bigdft/*/*/*.dat
bigdft/*/*/*.report
bigdft/*/*/default.*
bigdft/*/*/data*
bigdft/*/*/final_posinp.*
bigdft/*/*/frequencies.*
bigdft/*/*/geopt.mon
bigdft/*/*/velocities.xyz
bigdft/*/*/CPUlimit
bigdft/*/*/pdos.dat
bigdft/*/*/td_spectra.txt
bigdft/libs/PSolver/PS_*
bigdft/libs/fft/fft_*
bigdft/libs/xc/test_xc
bigdft/overDFT/NEB/NEB_*
bigdft/overDFT/NEB/triH.NEB.*
bigdft/overDFT/SPLSAD/anchorpoints*
bigdft/overDFT/SPLSAD/fort.*
bigdft/overDFT/SPLSAD/nogt.*
bigdft/overDFT/SPLSAD/path000.*
bigdft/overDFT/SPLSAD/vogt.*
bigdft/overDFT/SPLSAD/path*
bigdft/overDFT/SPLSAD/saddle.xyz
bigdft/overDFT/*/cheb_spectra_*
bigdft/overDFT/XabsLanc/alphabeta*
bigdft/overDFT/*/electronic_density.cube
bigdft/overDFT/Xabsb2B/b2B_xanes.*
bigdft/overDFT/Xabsb2B/local_potentialb2B_*
bigdft/tests/DFT/cubic/*/data*
bigdft/tests/DFT/cubic/*/default.*
bigdft/tests/DFT/cubic/*/forces_posinp.xyz
bigdft/tests/DFT/cubic/NLCC/free.occup
bigdft/tutorials/dev/toy_model
pseudo/INSTALL
pseudo/install-sh
pseudo/missing
libABINIT/INSTALL
libABINIT/install-sh
libABINIT/missing
libABINIT/depcomp
yaml/
PyYAML/
libxc/
pspio/
openbabel/
*.aux
*.log
*.mod
*.toc
doc/Manual/manual.pdf
tmp.c
.deps
*.orig
bigdft/init/pspconf.f90
doc/*.pdf
MYTHINGS
doc/tests.xml
TAGS
PSolver/src/test.f90
bigdft/doc/Manual/test.txt
bigdft/convolutions/.directory
bigdft/wavelib/scalar_product.f90
bzr_hook.sh
wannier90-*.tar.*
wannier90-*/
glib-*.tar.*
glib-*/
gobject-introspection-*.tar.*
gobject-introspection-*/
pygobject-*.tar.*
pygobject-*/
libffi*
etsf_io-*.tar.*
etsf_io-*/
netcdf-*.tar.*
netcdf-*/
netcdf-fortran-*.tar.*
netcdf-fortran-*/
GaIn-*/
*.pyc
*.pyo
spred/INSTALL
libABINIT/compile
chess/compile
chess/depcomp
chess/install-sh
chess/missing
.ipynb_checkpoints*/
PyBigDFT.egg-info
sphinxdocbuild
spglib
eigen3
v_sim-dev
*~
v1.12.2.tar.gz
ntpoly*
openbabel-3-0-0.tar.gz
simgrid-dev
swig-*
PyBigDFT/source/tutorials/runs
boost
rdkit*
biopython*
ase*
mpi4py*
bigpoly*
pdbfixer*
openmm*
SPLA*
fftw*
gsl-2.6*
hdf5-1.10.5*
sirius*
spfft*
spglib-dev*
boost*
Release_2020_03_1.tar.gz
dill*
/bigdft-doc/coverage.yaml
/bigdft-doc/tutorials/debug/
/bigdft-doc/tutorials/logfiles/
/bigdft-doc/tutorials/*.yaml
!/bigdft-doc/tutorials/log-graphene_kpt.yaml
!/bigdft-doc/tutorials/log-gr_scell.yaml
/bigdft-doc/tutorials/*.xyz
!/bigdft-doc/tutorials/CH3-_posinp.xyz
/bigdft-doc/tutorials/data*/
/bigdft-doc/tutorials/conv-*/
/bigdft-doc/tutorials/CO_alpha/
/PyBigDFT/source/*.rst
liborbs/compile
liborbs/depcomp
liborbs/install-sh
liborbs/missing
liborbs/test-driver
